html {
  box-sizing: border-box;
}
*::before,
*::after {
  box-sizing: inherit;
}
a {
  color: inherit;
  text-decoration: none;
}
img {
  max-width: 100;
}

body {
  font-family: Arial, Verdana, sans-serif;
}
.container {
  max-width: 1200;
  padding: 40px 15px;
  margin: 0 auto;
}
.game {
  display: flex;
  flex-wrap: wrap; /* если карточки не умещаются */
}

.card {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 10px;
  margin-bottom: 10px;
  width: 15%;
  height: 280px; /* 180px */
  background-color: rgb(65, 33, 91);
  color: transparent;
  font-size: 42px;
  font-weight: bold;
  border-radius: 10px;
  transition: background-color 0.4s, color 0.4s;
  cursor: pointer;
}

.card.open {
  background-color: rgb(244, 218, 190);
  color: rgb(83, 81, 59);
}

.card.success {
  background-color: rgb(34, 113, 30);
  color: rgb(255, 255, 255);
  transform: scale(0.98);
}
